This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 829406 - bugzilla never sends me email
bugzilla never sends me email
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Email Notifications (Show other bugs)
4.2
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: ---
Assigned To: Simon Green
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-06 11:54 EDT by Paul Wouters
Modified: 2014-10-12 18:48 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-06 19:07:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Wouters 2012-06-06 11:54:47 EDT
Description of problem:
It seems bugzilla never sends me any email ever. This was before and after the upgrade to 4.2.

I believe my account got merged/changed over from another account, and wonder if there might be a leftover under the hood pointing to paul@xtdnet.nl or paul@xelerance.com ?
Comment 1 Simon Green 2012-06-06 19:07:21 EDT
(In reply to comment #0)
> Description of problem:
> It seems bugzilla never sends me any email ever. This was before and after
> the upgrade to 4.2.
> 
> I believe my account got merged/changed over from another account, and
> wonder if there might be a leftover under the hood pointing to
> paul@xtdnet.nl or paul@xelerance.com ?

This has been fixed.

  -- simon

Note You need to log in before you can comment on or make changes to this bug.